@charset "UTF-8";

.form-logo {
    width: 203px;
    margin: 20px auto 10px;
}

.form-img {
    width: 640px;
    text-align: center;
    margin: 10px auto 40px;
}

.form-img-mc {
    width: 1050px;
    margin: 10px auto 40px;
}

.order-form {
	width: 90%;
	margin: 0px auto;
}

.order-form .error{
	color:#FF0000;
	font-weight: bold;
	letter-spacing: 0;
	background-color: #FF9999;
}

.step1 {
	margin-bottom: 25px;
	text-align:center;
}

.step2 {
	margin-bottom: 25px;
	text-align:center;
}

.form-day p {
	font-size: 110%;
	font-weight: bold;
}

#mailTrace {
	font-size: 200%;
	font-weight: bold;
}

.terms-box {
    max-height: 140px;
    position: relative;
    overflow: hidden;
}

.terms-box::before { /*beforeでグラデーションを表示*/
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
    height:10em; /*グラデーションで隠す範囲*/
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,0.9)), color-stop(50%, rgba(255,255,255,0.9)), color-stop(100%, #fff));
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f5f5f5', endColorstr='#fff5f5f5',GradientType=0 );
    background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
}

.terms-box .read-more {
	position: absolute;
    bottom: 0; left: 0;
    text-align: center;
    display: block;
	left: 0;
    right: 0;
	margin: 0 auto 20px;
	padding: .1em 0;
	border-radius: 4px;
	background: #ffffff;
	color: #000000;
	font-size: 1.4rem;
	cursor: pointer;
	transition: .1s ease;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,0.9)), color-stop(50%, rgba(255,255,255,0.9)), color-stop(100%, #fff));
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f5f5f5', endColorstr='#fff5f5f5',GradientType=0 );
    background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
}

.gray {
	background-color:#555555;
}

.indiv-delivery-notice {
    color: red;
    margin: 0 20px 20px 30px;
    font-size: 16px;
    display: none;
}

.nkd {
    margin-bottom: -31px;
}

.nkd .head-img {
    width: 1100px;
    margin: 0px auto 0px;
    text-align: center;
}

.nkd .head-img img {
    display: block;
    padding: 0;
    margin: 0px auto 0px;
}

